# KamiApiCamelOilV1AccountOrderListResOrderStats

## Properties

| Name              | Type       | Description  | Notes                             |
| ----------------- | ---------- | ------------ | --------------------------------- |
| **totalOrders**   | **number** | 总订单数     | [optional] [default to undefined] |
| **paidOrders**    | **number** | 已支付订单数 | [optional] [default to undefined] |
| **pendingOrders** | **number** | 待支付订单数 | [optional] [default to undefined] |
| **timeoutOrders** | **number** | 超时订单数   | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1AccountOrderListResOrderStats } from './api';

const instance: KamiApiCamelOilV1AccountOrderListResOrderStats = {
  totalOrders,
  paidOrders,
  pendingOrders,
  timeoutOrders
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
